/*  TEXT SIZE  */

body {

    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 14px;
    line-height: 22px;

}

/*  ACCOUNT SIDEBAR TEXT SIZE  */
.list-group a {
    color: #000;



h3 {
  font-size: 21px;
  margin-top: -4px;
  font-weight: 600;
  color: #c00;
}


.form-control::placeholder {
    font-size: 13px;
}

}


/*  PAGE HEIGHT  */

#content {

    min-height: 200px;

}




/*   REMOVE DESCRIPTION  */

.product-thumb h4 + p {
    display: none;
}

.product-thumb .caption {
    min-height: 0px;
}

.product-thumb .caption {
    padding: 0 10px;
        padding-top: 0px;
        padding-right: 10px;
        padding-bottom: 0px;
        padding-left: 10px;
    min-height: 0px;
}



/*   ADD TO CART BUTTONS HOMEPAGE  */

.product-thumb .button-group button {


    border: none;
    display: inline-block;
    float: left;
    background-color: #d5d5d5;
    color: #039;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    text-transform: unset;

}


/*   THUMBNAIL ON RESPONSIVE  */

.product-grid .product-thumb .caption {

    min-height: 0px;
    padding: 0px 10px 0px 10px;

}



/*   THUMBNAIL ON RESPONSIVE  */

.image-additional {

    max-width: 160px;

}




/*  THUMBNAIL HEAD SPACE */

.product-thumb .image img {

    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;

}  



/*   TOP MENU COLOR  */

#top {

    background-color: #c00;
    border-bottom: 0px solid #e2e2e2;
    padding: 4px 0px 3px 0;
    margin: 0 0 20px 0;
    min-height: 40px;

}


#top-links a {

    color: #6a6a6a;
    text-shadow: none;

}



.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {

    background-color: transparent;
    border-color: #337ab7;

}




/*   POP UP PRODUCT BACKGROUND  */

.mfp-figure::after {


    background: #fff;

}


/*   POP UP PRODUCT BACKGROUND EXTRA SPACE

img.mfp-img {

    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 40px 40px 40px;
    margin: 0 auto;

}

  */



/*   DESCRIPTION TEXT WIDTH  */ 

.col-sm-10 {

    width: 100%;

}



/*   RED LOWER MENU  */ 

#menu {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #c00, #900);
    background-repeat: repeat-x;
    border-color: #000 #000 #000;
    min-height: 40px;
}



/*   WHITE TEXT TOP TOP MENU  */ 
#top-links a {
    color: #fff;
 font-weight: 600;
    text-shadow: none;
}



/*  FOOTER  */ 
footer {
    margin-top: 30px;
    padding-top: 30px;
    background-color: #9b0000;
    border-top: 0px solid #ddd;
    color: #e2e2e2;
}

/*  CONTACT FORM TEXT ALIGN LEFT  */ 
.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
}



/*  SPACE UNDER CAROUSEL DOTS  */ 
.owl-carousel {
    margin: 0 0 24px;
}



/*  GRADIENT TO ALL DROP DOWN MENUS  */

.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(#cc0000, #cc0000);
	background-repeat: repeat-x;
}


/*  THIS PREVENTS THAT FAINT GRAY BOX ON THE TOP MENU DURING HOVER  */
#top-links .open>a { background-color: transparent; }


/*  
.dropdown-menu {
    background-color: #e6e6e6;
    
}
*/


/*  Yellow Hover  */
#top .btn-link:hover, #top-links a:hover {
	color: #fff;
}



/*  SHOW ALL AT BOTTOM OF DROPDOWNS  */

#menu .see-all:hover, #menu .see-all:focus {
background-image: linear-gradient(#000000, #000000);

}


/*  BLUE LINK COLOR  */
a {
color: #2d69a7;
}

a:hover {
  color: #CC0000;
}



/*  H3 Header, Specials On Homepage  */

h3 {
    font-size: 21px;
    margin-top: 0px;
    font-weight: 600;
    color: #c00;
}


/* TOP LOGIN BAR */
#top {

    min-height: 30px;
    font-size: 13px;
    padding-bottom: 0px;
}


.form-control::placeholder {
    font-size: 13px;
}


/* BREADCRUMB*/
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
	display:none;

}

